Section "Files"
	FontPath	"/usr/local/share/fonts"
	FontPath	"/usr/share/fonts/X11/100dpi"
	FontPath	"/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/Type1"
	FontPath	"/usr/share/fonts/X11/cyrillic"
	FontPath	"/usr/share/fonts/X11/misc"
	FontPath	"/usr/share/fonts/truetype"
#	FontPath	"/etc/fonts"
#	FontPath	"tcp/localhost:7110"		# local font server
#	FontPath	"unix/:7101"			# local font server
#	FontPath	"unix/:7110"			# local font server
#	ModulePath	"/usr/X11R6/lib/modules"
#	RGBPath		"/usr/X11R6/lib/X11/rgb"
EndSection

Section "ServerFlags"
	Option "AllowMouseOpenFail"  "true"
        Option "DontVTSwitch"  "off"
        Option "DontZap"       "off"
#	 minutes
#	Option "BlankTime"	"10"
#	Option "StandbyTime"	"20"	
#	Option "SuspendTime"	"30"
#	Option "OffTime"	"40"
#	Option "Xinerama"	"false"
EndSection

Section "Module"
#	Load	"ddc"
#	Load	"GLcore"
#	Load	"dbe"
#	Load	"dri"
#	Load	"extmod"
#	Load	"glx"
#        Load    "bitmap"
#	Load	"speedo"
#	Load	"type1"
#	Load	"freetype"
#	Load	"record"
#	Load	"vbe"
#	Load	"xie"
#	Load	"xtt"
#	Load	"int10"
#	Load	"pex5"
EndSection

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"keyboard"
	Option		"CoreKeyboard"
	Option		"XkbRules"	"xfree86"
#	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"pc105"
	Option		"XkbLayout"	"us"
EndSection

Section "InputDevice"
	Identifier	"Configured Mouse"
	Driver		"mouse"
	Option		"CorePointer"
#	Option		"Device"		"/dev/input/mice"
#	Option		"Protocol"		"auto"
	Option		"Device"		"/dev/ttyS0"
	Option		"Protocol"		"MouseMan"
	Option		"ZAxisMapping"		"4 5"
EndSection

Section "InputDevice"
	Identifier	"Generic Mouse"
	Driver		"mouse"
	Option		"SendCoreEvents"	"true"
	Option		"Device"		"/dev/input/mice"
	Option		"Protocol"		"auto"
#	Option		"Protocol"		"ImPS/2"
	Option		"ZAxisMapping"		"4 5"
EndSection

Section "Device"
	Identifier	"video"
	Driver		"nouveau"
#	Driver		"vga"
#	Driver		"cirrus"
#	Driver          "mga"
#	Driver          "dummy"
#	Driver		"nv"
#	BusID		"PCI:5:0:0"
#	Option		"Rotate"	"CW"
#	Option		"Rotate"	"CCW"
#	 sw_cursor is needed for some ati and radeon cards
#	Option     "sw_cursor"
#	Option     "hw_cursor"
#	Option     "NoAccel"
#	Option     "ShowCache"
#	Option     "ShadowFB"
#	Option     "UseFBDev"
#	Option     "Rotate"
EndSection

Section "DRI"
	Mode	0666
EndSection

Section "Monitor"
#	Identifier	"Samsung SyncMaster 1100p"
        Identifier      "monitor"
#	HorizSync	30-70		# kHz
	HorizSync	30-90		# kHz
#	HorizSync	30-60		# kHz
#	VertRefresh	50-100		# Hz
	VertRefresh	50-160		# Hz
#	VertRefresh	50-60		# Hz
#	DisplaySize	400 300		# mm
	Option		"DPMS"
EndSection

Section "Monitor"
#        Identifier      "monitor"
	Identifier "X-215"
	VendorName "AIC"
	ModelName "X-215"
	HorizSync 30-61
	VertRefresh 50-76
	# Max dot clock (video bandwidth) 80 MHz
	# DPMS capabilities: Active off:yes  Suspend:no  Standby:no
	Mode 	"1024x768"	# vfreq 75.029Hz, hfreq 60.023kHz
		DotClock	78.750000
		HTimings	1024 1040 1136 1312
		VTimings	768 769 772 800
		Flags	"+HSync" "+VSync"
	EndMode
	# Block type: 2:0 3:fd
	# Block type: 2:0 3:fc
	# Block type: 2:0 3:ff
EndSection

Section "Monitor"
	Identifier	"HP 71"
#        Identifier      "monitor"
	HorizSync	30-71		# kHz
	VertRefresh	50-120		# Hz
	DisplaySize	320 240		# mm
	Option		"DPMS"
EndSection

Section "Monitor"
	Identifier	"Samsung SyncMaster 900p"
#        Identifier      "monitor"
	HorizSync	30-96		# kHz
	VertRefresh	50-160		# Hz
#	DisplaySize	??? ???		# mm
	Option		"DPMS"
EndSection

Section "Monitor"
	Identifier	"Nokia 445Xpro"
#        Identifier      "monitor"
	HorizSync	30-125		# kHz
	VertRefresh	50-150		# Hz
	DisplaySize	400 300		# mm
	Option		"DPMS"
EndSection

Section "Monitor"
	Identifier	"Dell M770"
#        Identifier      "monitor"
	HorizSync	30-69		# kHz
	VertRefresh	50-160		# Hz
#	DisplaySize	??? ???		# mm
#	XFOption		"DPMS"
EndSection

Section "Monitor"
	Identifier "L1530S"
#        Identifier      "monitor"
	VendorName "GSM"
	ModelName "L1530S"
	HorizSync 30-55
#	HorizSync 30-63
	VertRefresh 56-60
#	VertRefresh 56-75
	Mode 	"1024x768"	# vfreq 60.004Hz, hfreq 48.363kHz
		DotClock	65.000000
		HTimings	1024 1048 1184 1344
		VTimings	768 771 777 806
		Flags	"-HSync" "-VSync"
	EndMode
EndSection

Section "Monitor"
	Identifier "S5"
#        Identifier      "monitor"
	VendorName "FUS"
	ModelName "S5"
#	HorizSync 30-63
	HorizSync 30-55
	VertRefresh 56-75
#	VertRefresh 56-76
#	Mode 	"1024x768"	# vfreq 75.029Hz, hfreq 60.023kHz
#		DotClock	78.750000
#		HTimings	1024 1040 1136 1312
#		VTimings	768 769 772 800
#		Flags	"-HSync" "-VSync"
#	EndMode
EndSection

Section "Modes"
	Identifier	"lowres"

	# 512x384 @ 78 Hz, 31.50 kHz hsync
	Modeline "512x384"    20.160 512  528  592  640   384  385  388  404 -HSync -VSync
	# 512x384 @ 85 Hz, 34.38 kHz hsync
	Modeline "512x384"    22     512  528  592  640   384  385  388  404 -HSync -VSync

	# 320x240 @ 60 Hz, 31.5 kHz hsync, 4:3 aspect ratio
	Modeline "320x240"     12.588 320  336  384  400   240  245  246  262 Doublescan
	# 320x240 @ 72 Hz, 36.5 kHz hsync
	Modeline "320x240"     15.750 320  336  384  400   240  244  246  262 Doublescan
	# 400x300 @ 56 Hz, 35.2 kHz hsync, 4:3 aspect ratio
	ModeLine "400x300"     18     400  416  448  512   300  301  302  312 Doublescan
	# 400x300 @ 60 Hz, 37.8 kHz hsync
	Modeline "400x300"     20     400  416  480  528   300  301  303  314 Doublescan
	# 400x300 @ 72 Hz, 48.0 kHz hsync
	Modeline "400x300"     25     400  424  488  520   300  319  322  333 Doublescan
	# 480x300 @ 56 Hz, 35.2 kHz hsync, 8:5 aspect ratio
	ModeLine "480x300"     21.656 480  496  536  616   300  301  302  312 Doublescan
	# 480x300 @ 60 Hz, 37.8 kHz hsync
	Modeline "480x300"     23.890 480  496  576  632   300  301  303  314 Doublescan
	# 480x300 @ 63 Hz, 39.6 kHz hsync
	Modeline "480x300"     25     480  496  576  632   300  301  303  314 Doublescan
	# 480x300 @ 72 Hz, 48.0 kHz hsync
	Modeline "480x300"     29.952 480  504  584  624   300  319  322  333 Doublescan
EndSection

Section "Screen"
	Identifier	"1600 Screen"
	Device		"video"
	Monitor		"monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"1600x1200" "1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"1600x1200" "1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"1600x1200" "1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"1600x1200" "1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"1600x1200" "1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"1600x1200" "1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"1600"
	Screen		"1600 Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection

Section "Screen"
	Identifier	"1280a Screen"
	Device		"video"
	Monitor		"monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"1280x1024" "1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"1280a"
	Screen		"1280a Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection

Section "Screen"
	Identifier	"1280b Screen"
	Device		"video"
	Monitor		"monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"1280x960" "1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"1280b"
	Screen		"1280b Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection

Section "Screen"
	Identifier	"1152 Screen"
	Device		"video"
	Monitor		"monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"1152x864" "1024x768" "800x600" "640x480"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"1152"
	Screen		"1152 Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection

Section "Screen"
	Identifier	"1024 Screen"
	Device		"video"
	Monitor		"monitor"
#	Monitor		"S5"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"1024x768" "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"1024x768" "800x600" "640x480"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"1024"
	Screen		"1024 Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection

Section "Screen"
	Identifier	"800 Screen"
	Device		"video"
	Monitor		"monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"800x600" "640x480"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"800"
	Screen		"800 Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection

Section "Screen"
	Identifier	"640 Screen"
	Device		"video"
	Monitor		"monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"640x480"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"640"
	Screen		"640 Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection

Section "Screen"
	Identifier	"320 Screen"
	Device		"video"
	Monitor		"monitor"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"320x240"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"320x240"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"320x240"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"320x240"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"320x240"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"320x240"
	EndSubSection
EndSection
Section "ServerLayout"
	Identifier	"320"
	Screen		"320 Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Generic Mouse"
EndSection
